Critical Updates

MS03-41 : Vulnerability in Authenticode Verification Could Allow Remote Code Execution (823182) - Severity : Critical - Issued: October 15, 2003

MS03-43 : Buffer Overrun in Messenger Service Could Allow Code Execution (828035) - Severity : Critical - Issued: October 15, 2003

MS03-44 : Buffer Overrun in Windows Help and Support Center Could Lead to System Compromise (825119) - Severity : Critical - Issued: October 15, 2003

MS03-45 : Buffer Overrun in the ListBox and in the ComboBox Control Could Allow Code Execution (824141) - Severity : Important - Issued: October 15, 2003

(Systems affected/vulnerable : windows ME, NT4, 2000, XP, 2003 Server)

In addition, critical patches for Exchange Server were also released, time to connect to windowsupdate, people!

Monthly Archives

Pages

OpenID accepted here Learn more about OpenID
Powered by Movable Type 5.04

About this Entry

This page contains a single entry by ServMe published on October 16, 2003 2:20 PM.

Addons and updates was the previous entry in this blog.

Something coming up? is the next entry in this blog.

Find recent content on the main index or look in the archives to find all content.